Bug 971375 - Fall of 'X' every ~30 minutes. The problem of open NVidia driver [NEEDINFO]
Fall of 'X' every ~30 minutes. The problem of open NVidia driver
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau (Show other bugs)
18
i686 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Ben Skeggs
Fedora Extras Quality Assurance
[cat:crash]
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-06 07:29 EDT by aaaSashaMGGU
Modified: 2014-02-05 16:42 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:42:16 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
mcepl: needinfo? (aaaSashaMGGU)


Attachments (Terms of Use)
Send 2 log Xorg.conf. 2 files - on a start in each. Departures are not related and occurred at different times. (9.63 KB, application/x-zip-compressed)
2013-06-06 07:29 EDT, aaaSashaMGGU
no flags Details

  None (edit)
Description aaaSashaMGGU 2013-06-06 07:29:14 EDT
Created attachment 757625 [details]
Send 2 log Xorg.conf. 2 files - on a start in each. Departures are not related and occurred at different times.

GF5500 FX graphics card
RFRFedora 18 XFCE, Fedora 18 LXDE, like it was with the LiveUSB Ubuntu XFCE.
Most likely a problem with the open source driver NVidia, since after installing the proprietary NVidia driver problem immediately disappears.
The problem manifests itself as follows: suddenly the picture on the screen "hangs" and the sound goes away (if, for example, played music or show the film), the mouse across the screen at the same time you can push. And after a few seconds the splash screen is thrown lightdm (or other dm) with a proposal to enter username and password (though the auto-login can be registered.) Sometimes it just throws the console prompts you to enter your login and password there. Sometimes throws in the console - and already there hangs permanently.
Can fly and just for no apparent reason - when, besides the desktop, there is nothing, and nothing happens.

The problem is compounded by the fact that this is beginning to happen at once - at the stage of installing the system after booting from the Live-carrier. As a result, the installation of the system can end at any moment ...

Send 2 log Xorg.conf. 2 files - on a start in each. Departures are not related and occurred at different times.
Comment 1 Matěj Cepl 2013-08-25 03:26:09 EDT
And you wondered, why no X developer took a look at your bug? nvi is certainly not the right component for Xorg bugs.
Comment 2 Matěj Cepl 2013-08-25 03:31:01 EDT
While at it. 

If you used a non-packaged version of the driver from the Nvidia website please clean your system from additional libraries and software it installed (if you have packaged version from RPMs on some other repo, just uninstall packages). Some hints about how to do it are at https://fedoraproject.org/wiki/Xorg/3rd_Party_Video_Drivers

Then, when your system is clean again. Please add drm.debug=0x04 to the kernel command line, restart computer, reproduce the problem, and attach

* your X server config file (/etc/X11/xorg.conf, if available),
* X server log file (/var/log/Xorg.*.log*; check with grep Backtrace /var/log/Xorg* which logs might be the most interesting ones, send us at least Xorg.0.log)
* output of the dmesg command, and
* system log (/var/log/messages)

to the bug report as individual uncompressed file attachments using the bugzilla file attachment link above.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 3 Fedora End Of Life 2013-12-21 08:53:21 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2014-02-05 16:42:16 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.